/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
.container {
  width: 96%;
  max-width: 1600px;
}
.container.container-rev {
  width: 96% !important;
  max-width: 1600px !important;
  left: 0 !important;
}

.main-header .container {
  max-width: 1600px;
}

@media (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }
  .no-stretch-right {
    padding-right: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 96%) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 96%) / 2 / 2);
  }
  .back-r-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
  .back-l-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}
.lqd-blog-post-style-7 .lqd-post-header {
  width: 96%;
}

@media screen and (min-width: 1666.67px) and (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% + (100vw - 1600px) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-left .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% - (100vw - 1600px) / 2 / 2);
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n+1) {
    width: calc(50% + (100vw - 1600px) / 2 / 2);
    overflow: hidden;
  }
  .no-stretch-right .vc_col-sm-6:nth-of-type(2n) {
    width: calc(50% - (100vw - 1600px) / 2 / 2);
  }
  .back-r-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    left: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
  .back-l-white > .vc_column-inner:after {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    width: 9999px;
    content: "";
    height: 100%;
    background: #fff;
  }
}
@media screen and (min-width: 1666.67px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}
.copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}
.copy > div {
  font-size: 13px;
  line-height: 20px;
  width: 100%;
  display: inline-block;
}
.copy > div:first-child {
  text-align: left;
}
.copy > div:last-child {
  text-align: right;
}

::-moz-selection {
  color: #fff;
  background: var(--color-primary);
}

::selection {
  color: #fff;
  background: var(--color-primary);
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

@media (max-width: 991.98px) {
  body p,
  .ld-fancy-heading ul li {
    font-size: 16px;
    line-height: 1.3;
  }
}
body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.lqd-cc {
  border-radius: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lity-content {
  background: var(--color-secondary);
}
.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.t-boxed {
  margin-bottom: 20px;
  padding: 30px 30px 0;
  border-width: 0 3px;
  border-style: solid;
  -o-border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
     border-image: -webkit-gradient(linear, left top, left bottom, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
     border-image: linear-gradient(to bottom, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
}
.t-boxed:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 5px;
  background: rgb(240, 127, 25);
  content: "";
}

@media (max-width: 991.98px) {
  .t-boxed-xs {
    padding: 0 30px 30px;
    border-width: 0 3px;
    border-style: solid;
    -o-border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
       border-image: -webkit-gradient(linear, left bottom, left top, from(rgb(240, 127, 25)), to(rgba(240, 127, 25, 0))) 1 90%;
       border-image: linear-gradient(to top, rgb(240, 127, 25), rgba(240, 127, 25, 0)) 1 90%;
  }
  .t-boxed-xs:after {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px;
    background: rgb(240, 127, 25);
    content: "";
  }
  .home-box .iconbox {
    margin-bottom: 0px;
  }
}
@media (min-width: 992px) {
  .lqd-mobile-sec {
    display: none !important;
    visibility: hidden !important;
  }
}
@media (max-width: 1200px) {
  .custom-header {
    display: none !important;
    visibility: hidden !important;
  }
  .cta_header_row {
    display: block !important;
  }
  .lqd-mobile-sec {
    display: block !important;
    visibility: visible !important;
  }
}
.lqd-head-sec-wrap,
.lqd-stickybar-wrap {
  display: inherit;
}

.is-stuck .lqd-head-sec-wrap {
  background: var(--color-secondary);
}

.img-ab-right {
  -webkit-transform: scale(1.4) translate(9%, -31%);
          transform: scale(1.4) translate(9%, -31%);
}

.lqd-contact-form input {
  margin-bottom: 28px;
}
.lqd-contact-form .wpcf7-form-control-wrap {
  position: relative;
  margin-bottom: 10px;
}
.lqd-contact-form .wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.wpcf7-not-valid-tip {
  position: absolute;
  top: -26px;
  right: 0;
  color: #dc3232;
}

.wpcf7-not-valid:not(.wpcf7-checkbox) {
  border: 1px solid #dc3232 !important;
}

.lqd-contact-form select,
.lqd-contact-form input,
.lqd-contact-form textarea,
.lqd-contact-form .ui-button.ui-selectmenu-button {
  -webkit-padding-start: 14px;
          padding-inline-start: 14px;
  -webkit-padding-end: 14px;
          padding-inline-end: 14px;
  position: relative;
}

.lity[data-modal-type=fullscreen] .lity-close {
  color: #fff;
}

.wpcf7-acceptance {
  position: relative;
}
.wpcf7-acceptance .wpcf7-list-item-label {
  display: inline-block;
  width: 100%;
  font-size: 13px;
  line-height: 18px;
  -webkit-padding-start: 10px;
          padding-inline-start: 10px;
}
.wpcf7-acceptance .wpcf7-list-item-label:before {
  background: #fff;
}
.wpcf7-acceptance .wpcf7-list-item-label:after {
  color: var(--color-primary) !important;
}

.particle-fixed {
  position: fixed !important;
  pointer-events: none;
}

.ld-fancy-heading ul {
  display: inline-block;
  position: relative;
  width: 100%;
  list-style-type: none;
}
.ld-fancy-heading ul li {
  padding-left: 10px;
  position: relative;
  margin-bottom: 6px;
}
.ld-fancy-heading ul li:after {
  position: absolute;
  top: 10px;
  left: 0;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  background: #fff;
}

.founding-carousel-logo .wpb_single_image {
  max-width: 200px;
  text-align: center;
}

.home-box .iconbox {
  min-height: 75%;
}
.home-box .wpb_wrapper {
  height: 100% !important;
}

.custom-blog .novita {
  max-width: 100% !important;
}

.consulenza-row .lqd-fb {
  margin-bottom: 0;
}

.consulenza-row .lqd-fb-img,
.consulenza-row .lqd-fb-img figure {
  min-height: 245px;
  max-height: 245px;
}

.consulenza-row .wpb_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
}

.header-logo-align--center {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
}
.header-logo-align--center .wpb_raw_code {
  margin-bottom: 0;
}

@media (max-width: 1200px) {
  .lqd-mobile-sec .lqd-mobile-modules-container {
    display: none;
  }
  .lqd-mobile-sec .navbar-brand {
    max-width: 200px !important;
  }
  .navbar-brand-second-logo {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    max-width: 300px;
    padding: 22px 0;
  }
  header .lqd-head-sec-wrap {
    padding-right: 20px !important;
  }
}
@media (max-width: 768px) {
  .lqd-mobile-sec .navbar-header > * {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
        -ms-flex: 0 0 25%;
            flex: 0 0 25%;
  }
  .navbar-brand-second-logo {
    min-width: 120px;
  }
  .main-footer .row .row .wpb_column.footer-second-logo {
    width: 100%;
    margin-bottom: 20px;
  }
  footer .wpb_column:first-of-type img {
    max-width: 300px;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .main-footer .row .row .wpb_column {
    width: 50%;
  }
  .main-footer .row .row .wpb_column.footer-second-logo {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: -100px;
  }
  .main-footer .row .row .wpb_column.footer-second-logo {
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    margin-bottom: -100px;
  }
}
.page-404 .btn .btn-txt {
  color: #fff;
}
.page-404 .btn .btn-icon svg path {
  fill: #fff;
}

.main-footer .row .row {
  -webkit-box-pack: end;
  -webkit-justify-content: end;
      -ms-flex-pack: end;
          justify-content: end;
}
@media (max-width: 768px) {
  .main-footer .row .row .wpb_column {
    width: 50%;
  }
}

@media (max-width: 991.98px) {
  #header .cta_header_row {
    padding-right: 0 !important;
  }
  #header .cta_header_row .lqd-head-col {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
  #header .cta_header_row .lqd-head-col div {
    -webkit-box-flex: 25%;
    -webkit-flex: 25% 1 1;
        -ms-flex: 25% 1 1;
            flex: 25% 1 1;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media (max-width: 768px) {
  #header .cta_header_row .lqd-head-col div {
    -webkit-box-flex: 50%;
    -webkit-flex: 50% 1 1;
        -ms-flex: 50% 1 1;
            flex: 50% 1 1;
    margin: 0;
  }
}

@media (max-width: 768px) {
  .center-content .iconbox {
    -webkit-box-align: center !important;
    -webkit-align-items: center !important;
        -ms-flex-align: center !important;
            align-items: center !important;
    text-align: center !important;
  }
}
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
